﻿
/*RDI2k - RdiErp - Polo Ranch - theme*/
/*
Palette
	HEXA	-	RGB
	#000	-	0,0,0
	#FFF	-	255,255,255

-Principal
	#00303A	-	0,48,58
-des Principal
	#55757C	-	85, 117, 124
	#AABABD	-	170, 186, 189

-Secundarios
	#8AB2AB	-	138, 178,171
	#F0E4CC	-	240,228,204
	#E0D5BF	-	224. 213, 191

-Alertas
	#00D3FF	-	0,211,255
	#009983	-	0,153, 131
	#F0A000	-	240,160,0
	#CC001E	-	204,0 30

*/

@charset "UTF-8";
/* CSS Document */

/** Custom font definitions**/
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);

/* =Reset CSS
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,  table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video 
/*fieldset, form, label, legend,*/
{
	border: 0;
	font-size: 100%;
	font: inherit;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	zoom: reset;
	zoom: 1;
}

/*HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

button, input, select, textarea {
	font-size: 100%;
	overflow: visible;
	margin: 0;
	vertical-align: baseline;
	width: auto;
}

textarea {
	overflow: auto;
	vertical-align: text-top;
}


*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html, body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300; 
	line-height: 1.875em;
	width:100%;
	height:100%;
	text-align:center;
}

a {color:#a0a0a0}
small { font-size:75%;}

strong { font-weight:700;}

.clearfix { clear: both;}

.btn
{
	background:red;
		border-radius:0;
		border:0;
	font-weight:400;
	text-shadow: none;
	box-shadow:none;
	text-transform:uppercase;
}
.btn:hover
{
background-color:rgb(124, 16, 16);
}

.btn:focus
{
background-color:#009983;	
}

.btn-small {}

.btn-primary 
{
	background:none;
	background-color:red;
}
.btn-success
{
	background:none;
	background-color:red;	
}

.btn-info
{
	background:none;
	background-color:#00D3FF
}

.btn-warning
{
	background:none;
	background-color:#F0A000
}

.btn-danger
{
	background:none;
	background-color:#CC001E;	
}
.btn-link 
{
	background:none;
	color:#009983;	
}
.btn-link:hover
{
background:none;	
}
.btn-inverse {background:none;
	background-color:#000}

.btn-inverse:hover{}

.fl-img {float:left;vertical-align:middle;padding:3px 10px 7px 0}

.fl-right { float:right; }
.fl-left { float:left; }

.align-left
{
	text-align:left;
}

.align-right
{
	text-align:right;
}

.full-width {width:100%}

h1,h2,h3,h4,h5, .lblStyle, .lblStyleEdit { font-family: 'Open Sans', sans-serif; color:#272727;text-transform:uppercase;}
h1, .lblStyle, .lblStyleEdit {font-size:1.5em}
p {margin:.5em 0; font-weight:normal}

.lblStyle, .lblStyleEdit {
    padding-top: 10px;
}

.tituloConEstilo {
		padding: 4px 35px 4px 14px;
		color:white;
		background-color: gray;
		border: 1px solid #8AB2AB;
}

.inner-wrapper
{
	width:98%;
	/*width:1004px;*/
	margin:0 auto;
	max-width:1600px;
}

.soft {opacity:.5}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	cursor:default;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input
{
	min-height:30px;
}


/* Definiciones para bloque Cabecera (Header) 
*********************************************************/

header
{
	position:relative;
	width:100%;
	background:white;
	padding:6px 10px 2px 10px;
}
	header.fixed-to-top{position:fixed; z-index:9999; height:40px; overflow:hidden;}
	
	header .client-logo
	{
		background:url(../images/default-logo.png) no-repeat left center;
		float:left;	
	}
	
	header .project-logo
	{
		background:url(../images/ladolfina/logo-poloranch.png) no-repeat center center;
		display:inline-block
	}
	
	header .client-logo, header .project-logo
	{
		width:175px;
		height:48px;
		margin:0 10px;
		background-size:contain;
	}
	
	header .project-logo
	{
		width:400px;
		height:48px;
		/*margin:0 10px;*/
		padding-top:20px;
		background-size:contain;
		vertical-align:center;
	}
	
	
	body.signin header{padding:0;}
	
	body.signin header .client-logo, body.signin header .project-logo
	{
		display:inline-block;
		float:none;
		height:128px;
		width:20%;
	}
	
	
	header .navbar
	{
		margin:0;
		border-top:1px solid transparent;
		-webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
		-moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
		transition: background .5s ease-in-out,padding .5s ease-in-out;
	}
	
	header .navbar .nav {left:auto;right:0;float:right;}
	
	header .navbar-inner, header .navbar-fixed-top .navbar-inner, header .navbar-static-top .navbar-inner {
		background:none;
		min-height: 10px;
		margin:0px auto 1px auto;
		border:0;
		padding:0; 
		-webkit-box-shadow:none; -moz-box-shadow: none;
		box-shadow: none;-webkit-transition: margin .3s ease-in-out;-15px
		-moz-transition: margin .3s ease-in-out;
		transition: margin .3s ease-in-out; filter:none
		}
		
	
	
	header .navbar a.brand
	{
		display:none;
		width:145px;
		height:91px;
		
		background-size:cover;
		-webkit-transition: all .3s ease-in-out;
		-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	}
	header  .navbar .nav > li { font-family: 'Open Sans Condensed', sans-serif; }
	header .navbar .nav > h3 a, .navbar .nav > li > a {text-shadow:none; color:#C5C5C5;border:1px solid transparent;margin:0 2px;padding:2px 2px; line-height:1}
	
	header .navbar .btn-navbar
			{
				background:none;
				filter:none;
				width:40px;
				height:40px;
				margin:0 20px 0 0;
				padding: 5px 8px;
			}
			.navbar .btn-navbar:hover { background:rgba(0,0,0,.6); }
			
			.navbar .btn-navbar:focus { outline:none; background:rgba(0,0,0,.6);}
			
			.navbar .btn-navbar .icon-bar
			{ width:20px; color:#063}
			
	header .widgets-wrapper
	{
		width:25%;/*20171220 15% para zuccardi es 25%*/
		height:48px;
		position:relative;
		float:right;
		padding:0px; 
		clear:right;
	}
		header .widgets-wrapper img {float:right; width:48px; height:auto;}
		header .widgets-wrapper .btn-user{margin:8px 5px ; float:right; text-shadow:none; color:#000}
		
	/*entorno home */
	
	.hero-unit
	{
		background:#E0D5BF;
		
		border-radius:2px;
	/*	border:1px solid rgba(255,255,255,.65);
		header .widgets-wrapper img {float:right; width:180px/*20171220  48px zuccardi: 180px*/; height:auto;}

		outline: solid 10px #E0D5BF;*/
		outline: solid 1px #FFF;
		outline-offset:-10px;
		padding:40px;
	}
	
/* Definiciones para bloque Contenido
*********************************************************/

	/* SIGN IN*/
	body.signin
	{
		background:#272727;
	}
	body.signin h1, body.signin h2 {color:#fff;}
	body.signin .login-wrapper 
	{
		margin:10px 0;
	}
	
	body.signin .login-wrapper  .module-signin
	{
		background-color:#000;
		color:#fff;	
		border:1px solid rgba(255,255,255,.65);
		outline: solid 10px #000;
		padding:40px;
		
	}
	
	body.signin .login-wrapper  .module-signin hr
	{
		border:none;
	}
		.module-signin .input-block-level
		{
			min-height:40px;
			font-size:1.2em;
			font-family:'Open Sans',sans;
			font-weight:100;
		}

	#loadingModal .modal-wrapper
	{
		border:1px solid #ccc;
		margin:10px;
		padding:10px;
	}
	
	#loadingModal h2
	{
		color:#00303A;
		margin:10px 0;
	}
	
	#loadingModal p{color:#AABABD	}
		
.content-wrapper
{
	text-align:left;
	margin-bottom:60px;
 	padding: 0 0 0 20px ;
}
.top-spaced{padding-top:40px;}

.dataarea-wrapper {}
.breadcrumb { text-align:left; background:none;}

.page-header {
padding-bottom: 10px;
margin: 20px 0 10px;
border-bottom: 1px solid #eeeeee;
}

.module-wrapper
{
	position:relative;
	/*border:1px solid #ccc;*/
	padding:0 0 1px 0;
	margin:0 20px 20px 0;
	border-radius:2px;
	-webkit-box-shadow: 2px 10px 35px 0px rgba(0,0,0,0.45);
	-moz-box-shadow: 2px 10px 35px 0px rgba(0,0,0,0.45);
	box-shadow: 2px 10px 35px 0px rgba(0,0,0,0.45);
	background:#F0F0F0;
}

	.module-wrapper h1, .module-wrapper h2, .module-wrapper h3, .module-wrapper h4, .table th,  .table thead td, .table tbody tr.thead-fix td
	{
		padding: 4px 35px 4px 14px;
		color:white;
		background-color: black;
		border: 1px solid #8AB2AB;
		
	}
	.module-wrapper a.module-collapse-header:hover{text-decoration:none; cursor:pointer}
	
	.tabs-left > .nav-tabs
	{
		background:url(../images/ladolfina/side-nav-bg.png) no-repeat left top;
		background-size:100% 100%;
		margin:0;
	}
	.tab-content{padding-left:20px;}
	.tabs-left > .nav-tabs > li.nav-environment, .tabs-up > .nav-tabs > li.nav-environment
	{	background:red;
		padding:0px 5px 2px 5px;
		-webkit-border-bottom-left-radius: 2px;
		-moz-border-radius-bottomleft: 2px;
		border-bottom-left-radius: 2px;
		margin-bottom:16px;
		
	}
	
	.tabs-up > .nav-tabs > li.nav-environment
	{
		-webkit-border-bottom-right-radius: 0px;
		-moz-border-radius-bottomright: 0px;
		border-bottom-right-radius: 0px;
		width: 15%;
		margin-bottom: 0;
		
	}
	.tabs-up > .nav-tabs > li.nav-environment h2
	{
		font-size:.85em;
		line-height:2.5em;
		white-space: nowrap
	}
	
	 .tabs-left > .nav-tabs > li.nav-environment > a.nav-button, .tabs-up > .nav-tabs > li.nav-environment > a.nav-button
	 {
		 min-width:32px;
		 width:32px;
		 height:32px;
		 border-radius: 0;
		 border:none;
		 margin-right:5px;
		 padding:9px
	 }
	 .tabs-left > .nav-tabs > li.nav-environment > a.nav-button:hover,  .tabs-up > .nav-tabs > li.nav-environment > a.nav-button:hover
	 {
		 background:#272727;
	 }
	
	.nav > li > a:hover, .nav > li > a:focus
	{
		background:red;
		color:#FFF;
	}
	
	.nav-tabs .open .dropdown-toggle, .nav-pills .open .dropdown-toggle, .nav > li.dropdown.open.active > a:hover, .nav > li.dropdown.open.active > a:focus
	{
		background:red;
	}
	
	 .nav li h2
	 {
		/* margin:18px 0 ;*/
		 font-size:1.2em;
		 line-height:1.8em;
	 	color:#FFF;
	 }
	
	
	
	.table th, .table thead td, .table tbody tr.thead-fix td{font-weight:100}
	
	.table th a, .table thead td a, .table tbody tr.thead-fix td a{color:#fff}
	.table th a:hover, .table thead td a:hover, .table tbody tr.thead-fix td a:hover{text-decoration:none; cursor:pointer}
	
	
	
	div.dd-actions { position:absolute; right:10px;top:10px}
	
	.ABMLaction-bar
	{
		text-align:right;
	}
	
.add-wrapper, .filter-wrapper
{
	padding:10px 20px 0px 20px;
	margin-bottom:15px;
}

.row-action-col
{
	width:15%;
	min-width:160px;
	max-width:220px;
}

/*pagination*/
.pagination
{
	margin:0 20px;
}

.pagination ul > li.active a
{
	background-color:#55757C;
	color:white;
}
.pagination ul > li a:hover {background-color:#AABABD}

.pagination .info
{
	min-width:50%;
	text-align:right;
	float:right;
	font-size:.825em;
	margin-right:10px 
}

	/*errors*/
	.alert
	{
		border-radius:2px;
	}
	
	.alert-success
	{
		color:#009983;
		background:rgba(0,153,131,.15);
	}
	
	.alert, .alert-block
	{
		color:#F0A000;
		background:rgba(240,160,0,.15);
	}
	
	.alert-info
	{
		color:#55757C;
		background:rgba(0,211,255,.15);
	}
	
	.alert-error, .alert-danger
	{
		background:rgba(204,0,30,.15);
		
		border-radius:2px;
	/*	border:1px solid rgba(255,255,255,.65);
		outline: solid 10px #E0D5BF;*/
		outline: solid 1px #FFF;
		outline-offset:-10px;
		padding:40px;
		color:#CC001E;
	}
	
	.alert-error h1
	{
		color:#CC001E; font-weight:400;line-height:2em;
	}
	.alert-error ul
	{
		list-style:disc outside;
	}
	.alert-error hr
	{
		border-bottom:1px solid #CC001E;
		margin:20px 0 10px 0;
	}

	.module-wrapper .alert-error 
	{
		outline: none;
		outline-offset: 0px;
		padding: 8px 35px 8px 14px;
	}


.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a
{
	background:none;
	background-color:#000;
	
}

/*general form objects*/
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input
{
	border-radius:0;
	border-color:#AABABD;
}	
/* Definiciones para bloque Pie (Footer) 
*********************************************************/
footer
{
	position:fixed;
	bottom:0;
	width:100%;
	height:30px;
	font-size:.715em;
	line-height:.815em;
	z-index:9999999;
	background:#000;
	color:#fff;
}

	footer #session-timer
	{
		float:left;
		height:100%;
		
		padding:0 10px;
		line-height:25px;
	}
	
	footer .widgets-wrapper
	{
		float:right;
		height:100%;
		padding:0 10px;
		line-height:25px;
	}
	
	
	
	
/* Large desktop */
@media (min-width: 1200px) { ... }
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { ... }
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px)
{ 
	html,body {font-size:90%}
	
	
	
	header .client-logo, header .project-logo
	{ height:48px; }
	body.signin header .client-logo, body.signin header .project-logo {height:64px;width:40%}
	header .widgets-wrapper img {float:right; width:32px; height:auto;}
	.content-wrapper{padding-left:20px;}
	.row-fluid .controls-row [class*="span"] + [class*="span"]{margin-left:0;}
}
 
/* Landscape phones and down */
@media (max-width: 480px) { ... }

/* para que no se mueva el header del uc*/
.noScroll {
top:180px !important; 
position: absolute;
 
}
/*para la grilla debajo del header fijo*/
.noScrollTop {

margin-top:28px !important;
}

.separadorRed {
    font-size: 14px;
    font-weight: bold;
    color: #555555;
    margin-top: 20px;
    border-bottom: 1px solid rgb(231,33,37);
    margin-bottom: 20px;
    padding: 20px 0 10px 0
}

.tituloConEstilo2 {
    font-size: 14px;
    font-weight: bold;
    color: #555555;
    margin-top: 20px;
    border-bottom: 1px solid rgb(231,33,37);
    margin-bottom: 20px;

}
